Ubuntu

Change log for “desktop-effects-kde” package in Ubuntu

110 of 10 results
Deleted in karmic-release on 2013-02-28 (Reason: obsoleted by built-in controls; LP: #406881)
Obsolete in jaunty-release on 2013-02-28
desktop-effects-kde (0.4.4.1) jaunty; urgency=low

  * debian/control:
    - add missing "install-package" dependency (thanks to
      Fabian Hammes)

 -- Michael Vogt <email address hidden>   Mon, 23 Mar 2009 10:30:22 +0100

Available diffs

Superseded in jaunty-release on 2009-03-23
Superseded in jaunty-release on 2009-03-19
Obsolete in intrepid-release on 2013-02-20
desktop-effects-kde (0.4.4) intrepid; urgency=low

  * Correct debian/control typo that caused 0.4.3 FTBFS
  * Add python-qt4 to depends (LP: #219731)

 -- Scott Kitterman <email address hidden>   Thu, 02 Oct 2008 23:57:57 -0400

Available diffs

Superseded in intrepid-release on 2008-10-03
desktop-effects-kde (0.4.3) intrepid; urgency=low

  * Add dep on kdesudo as the program requires kdesudo to perform install with admin rights.
    (LP: #219729)

 -- <email address hidden> (Roderick B. Greening)   Sun, 28 Sep 2008 02:57:21 -0230

Available diffs

Superseded in intrepid-release on 2008-09-29
desktop-effects-kde (0.4.2) intrepid; urgency=low

  * Corrected to support new install-package script rather than adept_batch for Intrepid
    - DesktopEffectsCommon.py - remove ref to adept_batch and replace with install-package
  * 25enable-compiz also check whether compiz is actually installed. Thanks to
    Roderick Greening for providing the patch. (LP: #218180)
  * Bump Standards-Version to 3.8.0
  * Change Maintainer from Jonathan Riddell to Kubuntu Developers

 -- <email address hidden> (Roderick B. Greening)   Mon, 22 Sep 2008 13:01:09 -0230

Available diffs

Superseded in intrepid-release on 2008-09-23
desktop-effects-kde (0.4.1) intrepid; urgency=low

  * debian/control:
    - added Vcs-* fields
    - use Build-Depends instead of Build-Depends-Indep
    - changed Section from base to kde, base doesn't exist anymore
  * DesktopEffects/DesktopEffectsCommon.py:
    - don't fail if the compiz configuration directory doesn't exist
    - open ~/.kde/share/config/compizasWM read-write to be able to check
      the value
  * DesktopEffects/DesktopEffectsKDE4.py:
    - don't hardcode the install button text to "Install",
      let DesktopEffectsCommon.py choose between "Remove Desktop Effects"
      and "Install Desktop Effects"
  * desktop-effects-kde.desktop: complies with freedesktop.org specification

 -- Guillaume Martres <email address hidden>   Tue, 06 May 2008 17:34:05 +0200
0.4
Superseded in intrepid-release on 2008-05-08
Published in hardy-release on 2008-04-21
desktop-effects-kde (0.4) hardy; urgency=low

  * added translation support

 -- Michael Anderson <email address hidden>   Sun, 20 Apr 2008 21:04:40 -0400
0.3
Superseded in hardy-release on 2008-04-21
desktop-effects-kde (0.3) hardy; urgency=low

  * Remove bashism in 25enable-compiz
  * Fixed LP: #207609 which installed the packages even when the user
    was selecting uninstall

 -- Jonathan Riddell <email address hidden>   Mon, 31 Mar 2008 14:05:01 +0100
0.2
Superseded in hardy-release on 2008-03-31
desktop-effects-kde (0.2) hardy; urgency=low

  * Fix compile, image install paths and add .desktop file

 -- Jonathan Riddell <email address hidden>   Wed, 12 Mar 2008 21:47:16 +0000
Superseded in hardy-release on 2008-03-12
desktop-effects-kde (0.1.1) hardy; urgency=low

  * New Bazaar checkout for bug fixes.
  * Made build dependency on debhelper to 6 for compat level.
  * Created dirs file for .desktop file installation location.

 -- Jonathan Patrick Davies <email address hidden>   Mon, 03 Mar 2008 15:58:48 +0100
0.1
Superseded in hardy-release on 2008-03-03
Superseded in hardy-release on 2008-02-28
desktop-effects-kde (0.1) hardy; urgency=low

  * Initial package

 -- Jonathan Riddell <email address hidden>   Tue, 29 Jan 2008 22:13:32 +0000
110 of 10 results